a
{

}

a:link    { text-decoration: none}
a:visited { text-decoration: none}
a:hover   { text-decoration: none}
a:active  { text-decoration: none}

h2
{
		color: #1C087B;
		font-family: arial, Helvetica, sans-serif;
		font-size: 12pt;
		font-weight: bold;
}

.header {font-family:arial; color: white; font-size:12pt;}
.class1 
{
		color: #1C087B;
		font-family: arial, Helvetica, sans-serif;
		font-size: 8pt;
}

.class2
{
		background-color: #3671B2;
		color: white;
		font-family: arial, Helvetica, sans-serif;
		font-size: 10pt;
}
.class3
{
		background-color: #3671B2;
		color: white;
		font-family: arial, Helvetica, sans-serif;
		font-size: 9pt;
		font-weight: bold;

}
.class4
{
		color: #1C087B;
		font-family: arial, Helvetica, sans-serif;
		font-size: 12pt;
		font-weight: bold;
}

.class5
{
		color: #1C087B;
		font-family: arial, Helvetica, sans-serif;
		font-size: 8pt;
}
.class6
{
		color: #1C087B;
		font-family: arial, Helvetica, sans-serif;
		font-size: 8pt;
		font-weight: bold;
}
.class7
{
		color: #224477;
		font-family: tahoma, arial, sans-serif;
		font-size: 11pt;
		font-weight: bold;
}
.class8
{
		font-family: arial, Helvetica, sans-serif;
		font-size: 8pt;
		font-style: italic;
}
.class9
{
		font-family: arial, Helvetica, sans-serif;
		font-size: 10pt;
}
.class10
{
		color: #224477;
		font-family: tahoma, arial, sans-serif;
		font-size: 9pt;
		font-weight: bold;		
}
.class11
{
		color: #224477;
		font-family: arial, Helvetica, sans-serif;
		font-size: 9pt;
		font-weight: bold;		
}
.class12
{
		font-family: arial, Helvetica, sans-serif;
		font-size: 8pt;
		font-weight: bold;	
		color: #1C087B;					
}
.class13
{
		color: #1C087B;
		font-family: arial, Helvetica, sans-serif;
		font-size: 8pt;
}

.gfwbtn
{
    background: #D6E7EF;
    border-bottom: #104A7B 1px solid;
    border-left: #AFC4D5 1px solid;
    border-right: #104A7B 1px solid;
    border-top: #AFC4D5 1px solid;
    color: #000066;
    cursor: hand;
    font-size: 11px;
    height: 19px;
    text-decoration: none;
}

